.svgHolder:not(.pnz-firefox-manual-flip) svg,
.svgHolder:not(.pnz-firefox-manual-flip) svg g {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.pnz-is-flipped:not(.pnz-has-floors):not(.pnz-firefox-manual-flip) svg {
    transform: scaleX(-1);
}

.pnz-is-flipped.pnz-has-floors:not(.pnz-firefox-manual-flip) svg .groundFloor,
.pnz-is-flipped.pnz-has-floors:not(.pnz-firefox-manual-flip) svg .firstFloor {
    transform: scaleX(-1);
}

.pnz-is-flipped:not(.pnz-firefox-manual-flip) .text-group {
    transform: scaleX(-1);
}

.svgHolder svg {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}